Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1788

Overview

Vulnerability Score 2.6 2.6
CVE Id CVE-2006-1788
Last Modified 07 Mar 2011 09:34:07
Published 13 Apr 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2006-1788

Summary

Adobe Document Server for Reader Extensions 6.0, during log on, provides different error messages depending on whether the user ID is valid or invalid, which allows remote attackers to more easily identify valid user IDs via brute force attacks.

Vulnerable Systems

Application

  • Adobe Document Server 6.0


References

CONFIRM - http://www.adobe.com/support/techdocs/331917.html

VUPEN - ADV-2006-1342

MISC - http://secunia.com/secunia_research/2005-68/advisory/

SECUNIA - 15924

XF - adobe-error-account-enumeration(25772)

BID - 17500

BUGTRAQ - 20060413 Secunia Research: Adobe Document Server for Reader ExtensionsMultiple Vulnerabilities


Last Updated: 27 May 2016 10:42:10